<div class="login-form-container">
    <div>
        <h1>Login</h1>
    </div>

    <div>
        <form [formGroup]="loginForm" (ngSubmit)="login()" class="login-form">
            <mat-form-field>
                <mat-label>Email</mat-label>
                <input matInput formControlName="email"/>
            </mat-form-field>

            <mat-form-field>
                <mat-label>Parola</mat-label>
                <input matInput type="password" formControlName="password"/>
            </mat-form-field>

            <button mat-raised-button type="submit" color="black">Login</button>

        </form>
    </div>

</div>